@charset "utf-8";

/* contents
---------------------------------------------------------- */
.contents { margin-bottom: 166px;}
@media screen and (max-width: 768px) {
  .contents { margin-bottom: 68px;}
}
/* sec-cmn-02
---------------------------------------------------------- */
.sec-cmn-02 { padding-bottom: 69px;}
@media screen and (max-width: 768px) {
  .sec-cmn-02 { 
    padding-bottom: 0;
    margin-bottom: 40px;
  }
}

/* hero-top-01
---------------------------------------------------------- */
.hero-top-01 {
  position: relative;
  width: 100%;
  height: 700px;
  background: url(../img/top/img_visual_01.gif) center no-repeat;
  background-size: cover;
}
  .hero-top-01 .title {
    width: 596px;
    margin: 0 auto;
    padding-top: 120px;
  }
    .hero-top-01 .title img { width: 100%;}

@media screen and (max-width: 768px) {
.hero-top-01 { height: 350px;}
  .hero-top-01 .title {
    width: 298px;
    padding-top: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}

/* sec-top-01
---------------------------------------------------------- */
.sec-top-01 {
  position: relative;
  height: 700px;
  padding: 115px 0 0;
  background-color: #3273c2;
}
  .sec-top-01:after {
    content: '';
    display: block;
    position: absolute;
    top: 115px;
    left: 0;
    right: 0;
    width: 100%;
    height: 246px;
    background: url(../img/top/img_visual_02_pc_2.png) top center no-repeat;
  }
  .sec-top-01 dl {
    position: relative;
    z-index: 1;
    margin: 6px 0 0 300px;
    color: #fff;
  }
    .sec-top-01 dl dt { font-size: 26px;}
    .sec-top-01 dl dd {
      margin: 42px 0 0 3px;
      font-size: 16px;
      line-height: 1.8;
      letter-spacing: 0.06em;
    }

@media screen and (max-width: 768px) {
.sec-top-01 {
  height: auto;
  padding: 39px 0;
}
  .sec-top-01:after { display: none;}
  .sec-top-01 .img-01 { margin-bottom: 12px;}
    .sec-top-01 .img-01 img { width: 100%;}
  .sec-top-01 dl { margin: 0 9.333333%;z-index: 0;}
    .sec-top-01 dl dt { font-size: 18px;}
    .sec-top-01 dl dd {
      margin: 24px 0 0;
      font-size: 12px;
    }

}

/* sec-top-02
---------------------------------------------------------- */
.sec-top-02 {
  position: relative;
  padding: 60px 0 61px;
  height: 1180px;
  background: #ffe417 url(../img/top/img_visual_03.png) center no-repeat;
  background-size: cover;
  text-align: center;
}
  .sec-top-02 .txt-01 {
    display:block;
    margin: 0 auto;
    width: 784px;
  }
  .btn-top-01 {
    position: absolute;
    bottom: 52px;
    left: 50%;
    margin-left: -180px;
  }

@media screen and (max-width: 768px) { 
.sec-top-02 {
  padding: 51px 0 30px;
  height: 550px;
}
  .sec-top-02 .txt-01 {
    width: 333px;
    margin: 0 auto;
  }
    .sec-top-02 .txt-01 img { width: 100%;}
    
  .btn-top-01 {
    width: 180px;
    bottom: 30px;
    margin-left: -90px;
  }
    .btn-top-01 img { width: 100%;}
}

/* sec-top-03
---------------------------------------------------------- */
.sec-top-03 {
  position: relative;
  padding: 137px 0 61px;
  height: 700px;
  background: #59f0c2 url(../common/img/img_visual_04.gif) center no-repeat;
  background-size: cover;
  text-align: center;
}
  .sec-top-03 .txt-01 {
    display:block;
    margin: 0 auto;
    width: 538px;
  }
@media screen and (max-width: 768px) { 
.sec-top-03 {
  padding: 85px 0 30px;
  height: 350px;
}
  .sec-top-03 .txt-01 {
    width: 229px;
  }
    .sec-top-03 .txt-01 img { width: 100%;}
}

/* sec-top-04
---------------------------------------------------------- */
.sec-top-04 {
  position: relative;
  padding: 100px 0 61px;
  height: 700px;
  background: #ff8080;
  background-size: cover;
  text-align: center;
}
  .sec-top-04 .txt-01 {
    display:block;
    margin: 0 auto;
    width: 760px;
  }
@media screen and (max-width: 768px) { 
.sec-top-04 {
  padding: 72px 0 30px;
  height: 350px;
}
  .sec-top-04 .txt-01 {
    width: 323px;
  }
    .sec-top-04 .txt-01 img { width: 100%;}
}

/* sec-top-05
---------------------------------------------------------- */
.sec-top-05 {
  position: relative;
  padding: 91px 0 61px;
  height: 700px;
  background: #ffa200;
  background-size: cover;
  text-align: center;
}
  .sec-top-05 .txt-01 {
    display:block;
    margin: 0 auto;
    width: 754px;
  }
@media screen and (max-width: 768px) { 
.sec-top-05 {
  padding: 54px 0 30px;
  height: 350px;
}
  .sec-top-05 .txt-01 {
    width: 348px;
  }
    .sec-top-05 .txt-01 img { width: 100%;}
}

/* sec-top-06
---------------------------------------------------------- */
.sec-top-06 {
  position: relative;
  padding: 22px 0 61px;
  height: 700px;
  background: #5cadff url(../common/img/img_visual_05.png) top left repeat-x;
  background-size: cover;
  text-align: center;
}
  .sec-top-06 .txt-01 {
    display:block;
    padding-top: 67px;
    background: url(../common/img/bg_visual_01.gif) top center no-repeat;
  }
@media screen and (max-width: 768px) { 
.sec-top-06 {
  padding: 32px 0 30px;
  height: 350px;
}
  .sec-top-06 .txt-01 {
    padding: 44px 0 15px;
    background-size: 480px 235px;
  }
    .sec-top-06 .txt-01 img { 
      width: 296px;
      margin: 0 auto;
    }
}

/* sec-top-07
---------------------------------------------------------- */
.sec-top-07 { padding-top: 81px;}
  .sec-top-07 .ttl-01 {
    margin-bottom: 80px;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.07em;
  }
  .sec-top-07 .box-youtube-01 { 
    height: 426px;
    margin-bottom: 47px;
  }
    .sec-top-07 .box-youtube-01 iframe {
      width: 100%;
      height: 426px;
      border: none;
    }
  .sec-top-07 .txt-01 {
    width: 560px;
    margin: 0 auto 42px;
    font-size: 18px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.025em;
  }
  .sec-top-07 .btn-01 { text-align: center;}

@media screen and (max-width: 768px) {
.sec-top-07 { padding-top: 45px;}
  .sec-top-07 .ttl-01 {
    margin-bottom: 36px;
    font-size: 22px;
  }
  .sec-top-07 .box-youtube-01 {
    position: relative;
    height: auto;
    margin-bottom: 21px;
  }
    .box-youtube-01:before {
      display: block;
      content: "";
      width: 100%;
      padding-top: 56.8%;
    }
    .sec-top-07 .box-youtube-01 iframe {
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
    }
  .sec-top-07 .txt-01 {
    width: 74.66666666666667%;
    margin: 0 auto 20px;
    font-size: 13px;
  }
  .sec-top-07 .btn-01 {
    width: 270px;
    margin: 0 auto;
  }
    .sec-top-07 .btn-01 img { width: 100%;}

}



/* 2017.09
---------------------------------------------------------- */

.img-01 {
	position: relative;
}
.tp_txt_pc a{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 30px;
	font-weight: 600;
}
.tp_txt_pc a:hover {
	text-decoration: none;
	
}
.tp_txt_sp a {
	display: none;
}

.tp_realdgame {
	position: absolute;
	z-index:1;
}

@media screen and (max-width: 768px) {
.tp_txt_sp a {
	display:block;
    right: 30px;
    position: absolute;
    top: 50px;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
}
	.tp_txt_sp a:hover {
			text-decoration: none;
	}
.tp_txt_pc a{
	display: none;
	}
.tp_realdgame {
	display: none;
	}

}